#map_mob, .menu_sub-main {
	display: none;
}
@media(max-width: 980px) {
	.center, .center2, .center6, .center7, .center11, .center12 {
		width: 720px;
	}
	.menu_text ul {
		margin-top: 3px;
	}
	.menu_text, .menu_tel {
		float: none;
	}
	.logo {
		margin-right: 25px;
	}
	.menu_text ul li {
		margin-top: 5px;
	}
	.menu_tel ul li {
		margin-top: 10px;
	}
	.menu_tel ul li:last-child {
		margin-top: -4px;
	}
	.rf p {
		display: none;
	}
	#wrapper {
		background-position: top right;
	}
	h1 {
		font-size: 47px;
	}
	.h1 {
		font-size: 44px;
	}
	.bottom_text {
		text-indent: 0;
		margin-top: 30px;
	}
	.block1_1, .block1_2, .block1_3, .block1_4, .block1_5 {
		float: none;
		display: block;
		padding-left: 5px;
		padding-right: 5px;
		vertical-align: middle;
		margin-top: 40px;
	}
	.top_slide {
		text-align: center;
	}
	#block2 {
		background: #292929;
	}
	.bottom_slide {
		text-align: center;
	}
	.bottom_slide li {
		margin: 0 8px!important;
	}
	.title_bl2 {
		margin-top: 50px;
	}
	.rslides33 p {
		margin-left: 0;
	}
	.rslides33 li {
		padding: 0 60px;
	}
	.bottom_slide {
		margin-bottom: 55px;
	}
	#block3 h2 {
		font-size: 25px;
	}
	.table_bl4, .table_bl6 {
		margin-right: auto;
		margin-left: auto;
	}
	.block6_1, .block6_2, .block6_3, .block6_4, .block6_5, .block6_6 {
		margin-left: 0;
	}
	.block7_align:after {
		display: none;
	}
	.block7_align {
		text-align: center;
		display: block;
		margin-bottom: 30px;
	}
	.block7_align p, .block7_align img {
		margin-left: 0!important;
	}
	.block7_1, .block7_2, .block7_3, .block7_4, .block7_5 {
		display: inline-block;
		width: 300px;
		margin-top: 0;
		margin-bottom: 30px;
		vertical-align: top;
		margin-left: 0!important;
	}
	#block8 {
		background: #ECEAE6;
	}
	#block8 h2{
		text-align: center;
		margin-top: 50px;
	}
	.block8_ss {
		margin-bottom: 30px;
	}
	#block8 {
		padding-bottom: 50px;
	}
	.rslides2 {
		width: 100%;
	}
	#block9 .center {
		overflow: visible;
	}
	#block9 {
		padding-top: 50px;
	}
	.align_block11:after {
		display: none;
	}
	.block11_2 img, .block11_4 img, .block11_6 img {
		position: absolute;
		left: 0;
		margin-left: 0;
	}
	.block11_right {
		float: none;
	}
	.block11_4 {
		margin-bottom: 36px;
	}
	.block11_2, .block11_4, .block11_6 {
		padding-left: 96px;
	}
	.align_block11, #block11 h2 {
		text-align: center;
	}
	.block11_1, .block11_2, .block11_3, .block11_4, .block11_5, .block11_6, .block11_7 {
		text-align: left;
		display: inline-block;
		position: relative;
	}
	#block14 h2 {
		margin-top: 0;
	}
	#block14 {
		background-size: cover;
	}
	.rslides34 {
		width: 100%!important;
	}
	.rslides_cerep {
		padding: 0 60px;
		margin: 0 15px;
	}
	.align_block14 {
		display: block;
		margin-top: 30px;
		text-align: center;
	}
	#block14 h2 {
    padding-top: 112px;
    font-size: 20px;
    line-height: 1.1;
	}
	.align_block14 > div {
		display: inline-block;
		vertical-align: top;
		margin: 0 15px;
	}
	.button1_bl14, .button2_bl14 {
		margin-bottom: 0;
	}
	#block14 {
		padding-bottom: 126px;
	}
	.button1_bl14 {
		margin-top: 30px;
	}
	.button2_bl14 {
		margin-top: 20px;
	}
	#block15 h2 {
		margin-top: 20px;
	}
	.section_1 {
		display: block;
		text-align: center;
	}
	.section_1 li {
		display: inline-block;
	}
	.button1_bl15 {
		margin-bottom: 50px;
	}
	.slider_videog ul {
		list-style: none;
	}
	.slider_videog ul li {
		width: 100%;
	}
	.align_block16 {
		display: block;
		text-align: center;
	}
	.align_block16 > div {
		display: inline-block;
		vertical-align: top;
	}
	#block16 {
		background: #222222;
	}
	#block16 h2 {
		padding-top: 50px;
	}
	.button1_bl16 {
		margin-top: 30px;
		margin-bottom: 50px;
	}
	#block17 h2 {
		margin-top: 0;
		padding-top: 50px;
	}
	.flex_cont_bl17 {
		display: block;
		text-align: center;
	}
	.flex_cont_bl17 > div {
		display: inline-block;
		vertical-align: top;
		margin-top: 0!important;
		width: 40%;
		margin: 0 10px 20px!important;
	}
	.flex_cont_bl17 > div img {
		width: 100%;
	}
	#block17 {
		background: #F1F0EE;
		padding-bottom: 40px;
	}
	#block18 h2 {
		margin-top: 50px;
	}
	#block18 {
		padding-bottom: 50px;
	}
	.flex_cont_bl17 {
		margin-bottom: 0;
	}
	.align_block18 {
		display: block;
		text-align: center;
	}
	.align_block18 li {
		display: inline-block;
		margin: 0 5px 15px;
		vertical-align: middle;
	}
	.align_block18 {
		margin-bottom: 0;
	}
	#table_bl19 {
		margin: 0 auto 60px!important;
	}
	#block20 .center {
		overflow: hidden;
	}
	#block20 {
		background: #F1F0EE;
		text-align: center;
	}
	.right_bl20 {
		float: none;
		margin: 50px auto 50px;
		display: inline-block;
		text-align: left;
	}
	#map_mob, #map_mob img {
		width: 100%;
		display: block;
	}
	.wrapper-main {
		overflow: hidden;
	}
	.flex_item_bl17 a {
    width: 100%;
    height: 150px;
    overflow: hidden;
	}
	
	#block3 {
		text-align: center;
	}
	#block3 .center > div {
		display: inline-block;
		text-align: left;
		width: 455px;
	}
	.left_bl3 {
		float: none;
		margin-right: 0;
	}
	.button_bl12 {
		margin: 0 auto;
		display: block;
	}
}

@media(max-width: 767px) {
	.center, .center2, .center6, .center7, .center11, .center12 {
		width: 570px;
	}
	.logo img {
		width: 200px;
	}
	#header .center {
		position: relative;
		overflow: visible;
	}
	.menu_sub-main {
		position: absolute;
		top: 16px;
		right: 0;
		width: 30px;
		cursor: pointer;
		display: block;
	}
	.top_menu {
		overflow: visible;
	}
	.menu_sub-main span {
		display: block;
		width: 100%;
		height: 4px;
		margin-bottom: 4px;
		background: #fff;
	}
	.menu_text {
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		background: #fff;
		display: none;
	}
	#header .center, .top_menu {
		height: 100%;
	}
	.menu_text ul {
		padding: 5px 0 12px;
	}
	.menu_text ul li {
		display: block;
		margin: 0!important;
		background: #fff;
		text-align: center;
		height: 30px;
		line-height: 30px;
	}
	.menu_text ul li a {
		border: none;
		color: #000D1E;
		font-size: 18px;
	}
	.menu_tel ul li:nth-child(2) {
		margin-top: 0;
	}
	.back_tel {
		margin-left: 0;
	}
	.menu_tel ul li:last-child {
    margin-top: -3px;
  }
  #header {
  	height: 105px;
  }
  h1 {
    font-size: 35px;
  }
  .h1 {
  	font-size: 28px;
  }
  .size_p {
    font-size: 23px;
    margin-top: 20px;
	}
	.left_bl3 {
		float: none;
	}
	.left_bl3 p {
    margin-bottom: 15px;
	}
	.left_bl3 h3 {
		margin-bottom: 8px;
	}
	.right_bl3 {
    margin-top: 30px;
	}
	#block3 h2, #block3 h3 {
    font-size: 18px;
	}
	.right_bl3 h2 {
    margin-bottom: 15px;
	}
	#block3 {
		margin-bottom: 40px;
	}
	#block4 h2 {
		margin-top: 50px;
	}
	.block5_align {
		display: block;
		text-align: center;
	}
	.block5_align > div {
		display: inline-block;
		margin-top: 30px!important;
	}
	#block6 h2 {
		padding-top: 110px;
	}
	.section-g1 .title, .rslides22 .title_g, #block11 h2, #block11 h2 a {
		font-size: 20px;
	}
	.section-g1 .curs-tabs li {
		font-size: 16px;
	}
	.slider_curs li span, .slider_curs li p {
		font-size: 15px;
	}
	.rslides2_tabs {
		margin-top: 0;
	}
	.rslides22 .title_g {
		margin-top: 30px;
	}
	.slider_iog .rslides1_nav.prev {
		right: 8px;
	}
	.slider_iog .rslides1_nav.next {
		left: 8px;
	}
	#block11 h3 {
		font-size: 18px;
	}
	#block11 h3 {
		margin-bottom: 10px;
	}
	.table_bl12 {
		margin-left: auto;
		margin-right: auto;
	}
	.button_bl12 {
		margin-left: auto;
		margin-right: auto;
	}
	.rslides34 li .bt-show-all-rev {
		margin-bottom: 20px;
	}
	.align_block18 img {
		max-width: 130px;
		max-height: 50px;
	}
	#block18 h2, #block19 h3 {
		font-size: 20px;
	}
	#block19 h2 {
		font-size: 18px;
	}
	#block19 h4 {
		font-size: 16px;
	}
	#block19 h3 {
		margin-bottom: 15px;
	}
	#block19 h2 {
		margin-bottom: 30px;
	}
	#block19 h4 {
		height: auto;
		margin-bottom: 40px;
	}
	.left_footer {
		float: none;
	}
	.right_footer {
		margin-top: 20px;
	}
	.title_bl2, #block6 h2, .bottom_text, #block5 h2, #block4 h2, #block7 h2, #block8 h2, .slider_review .title {
		font-size: 20px;
		line-height: 1.1;
	}
	#block6 h3 {
		font-size: 18px;
		margin-bottom: 13px;
	}
	#block1 h3 {
		font-size: 18px;
	}
	#block4 h2 {
		text-align: center;
		margin-top: 35px;
	}
	#block7 h2, #block8 h2 {
		margin-bottom: 20px;
	}
	.slider_review .title {
		margin-bottom: 30px;
    margin-top: 50px;
    text-align: center;
	}
	.block16_1, .block16_2, .block16_3 {
		margin: 0 10px;
	}

	.top_ups3, .pop_up_payss, .pop_up_reviewss {
		width: 500px!important;
		margin-left: -250px!important;
		padding: 30px 15px 30px!important;
	}
	.center_ups3, .pop_up_payss > div, .pop_up_reviewss > div {
		width: 100%;
	}
	.pop_up_payss input {
		width: 100%;
	}
	.top_ups3 h2 {
		font-size: 20px;
		margin-bottom: 8px;
	}
	.h3_ups3 {
		font-size: 16px;
	}
	.top_ups3_1 li {
		margin: 0 15px!important
	}
	.top_ups3_1 {
		margin-bottom: 20px;
	}
	.top_ups3_2 {
    margin-bottom: 25px;
		text-align: center;
	}
	.top_ups3_2 li {
		margin: 0 10px!important;
	}
	.chikbox_1 li, #top_ups3_h3, .price_ups3, .top_ups3 h4, .text_ups3 li,
	.back_tel_ups3, .top_ups3_h3_1, .input_ups3 {
		margin-left: 0;
	}
	.input_ups3 input, .input_textarea {
		width: 100%;
	}
	.text_ups3 {
		padding-left: 20px;
	}
	.chikbox_1 {
		margin-left: 0;
	}
}

@media(max-width: 600px) {
	.center, .center2, .center6, .center7, .center11, .center12 {
		width: 450px;
	}
	#wrapper {
		margin-top: 80px;
	}
	.table_bl6 h5 {
		margin-left: 0;
	}
	.rslides33 li {
    padding: 0 0;
	}
	.top_slide, .bottom_slide {
		display: none;
	}
	.rslides_cerep {
		margin: 30px 0 50px;
	}
	.menu_tel ul li {
		font-size: 15px;
	}
	#header {
    height: 96px;
	}
	.table {
		width: 100%;
		box-sizing: border-box;
		padding: 17px;
		height: auto;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#35cdc1+0,237789+100 */
		background: #35cdc1; /* Old browsers */
		background: -moz-linear-gradient(top, #35cdc1 0%, #237789 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #35cdc1 0%,#237789 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #35cdc1 0%,#237789 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35cdc1', endColorstr='#237789',GradientType=0 ); /* IE6-9 */
	}
	.table > div {
		padding: 20px 40px 20px;
		background: #fff;
		position: relative!important;
	}
	.slider_curs li span {
		line-height: 19px;
	}
	.slider_curs li p {
		line-height: 17px;
	}
	.slider_curs li span {
		margin-bottom: 10px;
	}
	.rslides2_tabs  li {
		margin: 0 9px;
	}
	.slider_iog, .slider_iog img {
		width: 100%;
	}
	.slider_iog img {
		display: block;
	}
	.slider_iog .rslides {
		height: auto;
	}
	#block12 .center12 {
		position: relative;
	}
	.align_block12 {
		display: block;
		text-align: center;
	}
	.align_block12 > div {
		display: inline-block;
		margin: 0;
	}
	.block12_2 {
		display: none!important;
	}
	.block12_3 {
		margin-top: 20px!important;
	}
	#block12 h2 {
		margin-bottom: 20px;
	}
	#block12 h3 {
		margin-bottom: 8px;
	}
	.flex_cont_bl17 > div {
		width: 55%;
	}
	.block4_align {
		display: block;
		text-align: center;
		margin-bottom: 62px;
	}
	.block4_align > div {
		display: inline-block;
		margin-bottom: 27px;
	}
	#block4 h3 {
		font-size: 17px;
		margin-bottom: 7px;
	}
	.block4_align {
		margin-top: 22px;
	}
	#block4 img {
    margin-bottom: 11px;
	}
	.top_ups3, .pop_up_payss, .pop_up_reviewss {
		width: 400px!important;
		margin-left: -200px!important;
	}
	#last_ul_ups3 p {
		width: auto;
	}
	.top_ups3_h3_1 {
		font-size: 16px;
	}
	.back_tel_ups3 {
		margin-bottom: 20px;
	}
	#ups5 h3:after {
		width: 80px;
		height: 80px;
		top: 0!important;
		left: 0;
	}
	#ups5 h3 {
		margin: 0!important;
		 padding: 32px 0 39px 95px;
		font-size: 16px;
	}
	#ups5 p {
		font-size: 14px;
	}
	.rslides2 {
		height: auto;
		padding-bottom: 25px;
	}
}

@media(max-width: 480px) {
	.center, .center2, .center6, .center7, .center11, .center12 {
		width: 320px;
		padding: 0 10px;
		box-sizing: border-box;
	}
	.logo img {
    width: 135px;
	}
	.logo {
		margin-right: 10px;
	}
	.menu_tel ul li {
		font-size: 12px;
	}
	#header {
    height: 78px;
	}
	.table > div {
		padding: 20px 14px 20px;
	}
	.table input {
		width: 100%;
	}
	.table h2 {
		font-size: 19px!important;
	}
	.table_text1 {
    margin-top: 15px;
	}
	.table input {
		margin-top: 18px;
	}
	#block1 {
		margin-top: 0;
		margin-bottom: 50px;
	}
	#block2 h4 {
		font-size: 18px;
	}
	.text_slide {
		font-size: 12px;
	}
	.rslides_cerep {
		padding: 0 30px;
	}
	.left_bl3 img {
		width: 100%;
	}
	#block6 h2 {
		margin-bottom: 19px;
	}
	.block6_1, .block6_2, .block6_3, .block6_4, .block6_5, .block6_6 {
		margin-bottom: 20px;
	}
	.rslides2 li {
		padding-left: 115px;
	}
	.section-g1 .curs-tabs {
		display: block;
		text-align: center;
	}
	.section-g1 .curs-tabs li {
		float: none!important;
		display: inline-block;
	}
	.rslides34 li span {
		font-size: 19px;
	}
	.rslides_cerep {
		margin-bottom: 0;
	}
	.block11_left, .block11_right {
		width: 100%;
		text-align: center;
	}
	.block11_1, .block11_2, .block11_3, .block11_4, .block11_5, .block11_6, .block11_7 {
		text-align: center;
	}
	.block11_1 img, .block11_3 img, .block11_5 img, .block11_7 img {
		margin-left: 0;
	}
	.block11_2 img, .block11_4 img, .block11_6 img {
		position: static;
		left: 0;
		margin-bottom: 10px;
	}
	.block11_2, .block11_4, .block11_6 {
		padding-left: 0;
	}
	.flex_cont_bl17 > div {
		width: 60%;
	}
	.flex_item_bl17 a {
		height: auto;
	}
	.right_bl20 {
		padding: 20px;
	}
	.right_bl20 h2 {
		font-size: 20px;
	}
	.right_footer li {
		font-size: 18px;
	}
	.right_footer p {
		font-size: 13px;
	}
	#block2 {
		padding-bottom: 30px;
	}
	.title_bl2 {
    margin-top: 28px;
	}
	#block16 h2 {
		font-size: 20px;
	}
	.top_ups3, .pop_up_payss, .pop_up_reviewss {
		width: 300px!important;
		margin-left: -150px!important;
		padding: 20px 10px!important;
	}

	.inner_t_ups1 {
		padding: 0;
	}
	.pop_ups1, .top_ups2 {
		padding: 20px 10px;
		width: 300px;
		margin-left: -150px;
		box-sizing: border-box;
		background: #fff;
	}
	.inner_t_ups1 h5 {
		font-size: 18px;
	}
	.inner_t_ups1 input {
		margin-top: 20px;
		width: 100%;
	}
	.top_ups2 h2 {
		font-size: 20px;
		margin-bottom: 8px;
    line-height: 22px;
	}
	.top_ups2 h3 {
		font-size: 15px;
		margin-bottom: 12px;
	}
	.top_ups2 p {
		font-size: 16px;
		margin-bottom: 2px;
	}
	.button_bl6 {
		width: 100%;
	}
	.title_bl2 {
		line-height: 1.1;
	}
	.block5_align {
		margin-top: 30px;
	}
	#block5 h2 {
		margin-bottom: -20px;
	}
	#block5 img {
    margin-bottom: 8px;
	}
	#block5 p {
		font-size: 14px;
	}
	.block5_align > div {
		margin: 0;
	}
	.block5_align {
		margin-bottom: 0;
	}
	.center6 p {
		font-size: 14px;
	}
	#block6 h3, .table_bl6 h5 {
		font-size: 17px;
		line-height: 1.1;
	}
	.block8_ss {
    margin-bottom: 10px;
	}
	#block8 {
    padding-bottom: 30px;
	}
	.section-g1 .title, .rslides22 .title_g, #block11 h2, #block11 h2 a {
		line-height: 1.1;
	}
	.section-g1 .curs-tabs {
		margin-top: 24px;
    margin-bottom: 26px;
	}
	.rslides22 {
    margin-bottom: 0;
	}
	#block11 h2, #block11 h2 a {
		font-size: 18px;
	}
	#block11 h2 {
		margin-bottom: 25px;
		margin-top: 25px;
	}
	#block11 {
		margin-bottom: 0;
	}
	#block12 {
		margin-top: 90px;
	}
	.table_bl12 {
		position: relative;
		top: -24px;
		margin-bottom: 0;
	}
	#block12 h2 {
		font-size: 20px;
		line-height: 1.1;
		padding-top: 0;
		margin-bottom: 10px;
	}
	#block12 h3 {
		font-size: 18px;
	}
	.block12_3 p {
		font-size: 15px;
		line-height: 1.1;
	}
	.align_block12 {
		margin-bottom: 30px;
	}
	.slider_review .title {
		margin-top: 20px;
	}
	.rslides34 li p {
		font-size: 14px;
	}
	.rslides34 li p {
		margin-bottom: 20px;
	}
	.align_block14 > div {
		margin: 0!important;
	}
	.button1_bl14, .button2_bl14 {
		font-size: 13px;
	}
	#block15 {
		margin-top: -50px;
	}
	#block15 h2, #block17 h2 {
		font-size: 20px;
		line-height: 1.1;
	}
	#block15 {
		padding-bottom: 30px;
	}
	#block19 h2 {
		line-height: 1.1;
	}
	#block3 .center > div {
		width: 100%;
	}
	#block18 {
    padding-bottom: 20px;
	}
	.table_text1 li {
		font-size: 15px;
	}
	.table h2, .table_bl4 h5, .table_bl12 h5, #block19 h2 {
		font-size: 17px!important;
		line-height: 1.1;
	}
	.rslides_cerep .rslides34_nav, .rslides_cerep .rslides33_nav, .slider_iog .rslides1_nav, #block16 .rslidess54_nav {
		width: 20px;
		height: 38px;
		background-size: cover!important;
		margin-top: -19px!important;
	}
	.align_block16 > div {
		margin: 0!important;
	}
	#block16 .rslidess54_nav.prev {
		top: auto;
		bottom: -25px;
    margin-top: 0!important;
    left: auto;
    right: 33px;
	}
	#block16 .rslidess54_nav.next {
    position: absolute;
    bottom: -25px;
    margin-top: 0!important;
    right: 0;
    top: auto;
	}
}